<div class="container">
  <div class="grid">
    <p>Contraste alto</p>
    <span><app-toggle style="padding-bottom: 10px;"></app-toggle></span>
  </div>
  <div class="grid">
    <p>Modo difícil<i>dicas são forçadas</i></p>
    <span><app-toggle></app-toggle></span>
  </div>
  <div class="grid">
    <p>Estatísticas</p>
    <span><a href="#">Termostato</a></span>
  </div>
  <div class="grid">
    <p>
      <b>Termo</b> é baseado no
      <a href="https://www.nytimes.com/games/wordle/index.html">Wordle</a>.
    </p>
    <span></span>
  </div>
  <div class="grid">
    <p>Comentários</p>
    <span
      ><a class="pad-right" tabindex="0" href="mailto:fserb@fserb.com.br"
        >E-mail</a
      >
      <a tabindex="0" href="https://twitter.com/fserb">Twitter</a></span
    >
  </div>
</div>
